nixp.ru v3.0

23 января 2017,
понедельник,
09:34:47 MSK

Аутсорсинг Linux с компанией «Флант»
Ping_Win написал 12 февраля 2006 года в 18:38 (254 просмотра) Ведет себя неопределенно; открыл 73 темы в форуме, оставил 102 комментария на сайте.

Ребята, приветствую.

Стал я вот настраивать плату Skystar2 под ядром 2.6.9 — полный гимор.

Пошастал по форумам и понял что на ядре 2.4 вроде как всё без проблем.

Решил компилить ядро 2.4. После make modules_install орёт что нужен depmod и т.д.

более старой версии. Скачал modutils…rpm, но после rpm -ivh modutils, несмотря на то что они ставятся, выдается куча конфликтов с module-init-tools. Естественно,

ругань modules_install не пропала.

Подскажите пожалуйста, как безболезненно разрешить эти конфликты между module-init-tools и modutils, или на худой конец, как вообще избавиться от module-init-tools.

Спасибо!

fly4life

Эта… Причём тут modutils?! Попросили же прочитать man depmod, а не устанавливать какой-то там левый пакет.

anonymous

module-init-tools — это обновленная и слегка дополненная версия modutils.

Подробная информация здесь:

http://tux.org/lkml

ecobeingecobeing.ru
Экология и вегетарианство на благо всем живым существам Планеты.